/*
  Dauphin Island Sea Lab
  Design: Optera Creative
  Development: Rouviere Media
  Start: 28 Nov 2016
  Update: 2017-01-25
*/

/* Colors

#00978C Dark Green
#4EC0B9 Light Green
#0B7EAE Light Blue
#096083 Dark Blue
#676767 Gray

*/

/* @group Basic Styles */

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: "PT Sans", sans-serif;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 60px; /* Margin bottom by footer height */
    height: 100%;
}
body > .container {
    padding: 0 15px;
}
.container .text-muted {
    margin: 20px 0;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

/* Typography */

h3 {
    color: #096083;
    font-family: "PT Sans", sans-serif;
    font-size: 1.5em;
}
ul.horz li {
   float: left;
   list-style-type: none;
}

ul.horz, .opt-archives {
    padding:0;
}

@media (max-width: 450px) {
    .horz.soc img {
        height: auto;
        max-width: 30px;
    }
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    background-color: #f5f5f5;
}
.footer.container-fluid {
    padding: 0;
}
.footer > .top {
    height: auto;
    padding: 20px 0;
    background-color: #65c5c4;
    border-top: 10px solid #1686AD;
    border-bottom: 10px solid #1686AD;
}
.top h6 {
    color: #fff;
    font-size: 32px;
}
.top ul li {
    margin-right: 10px;
}
.bottom {
    padding: 10px 0;
    background-color: #05495f;
}
.bottom p,
.bottom a:link,
.bottom a:visited {
    font-size: 10px;
    color: #fff;
}
.top-nav {
    border-bottom: 1px solid #4ec0b9;
    height: 35px;
    margin-bottom: 5px;
}
.top-nav .container-fluid {
    max-height: 35px;
    overflow: hidden;
    padding: 0;
}
.conditions {
    border-right: 1px solid #4ec0b9;
    padding: 5px 0 0;
}
.conditions p {
    color: #a82a26;
    font-family: "Droid Serif",serif;
    font-size: 14px;
    font-style: italic;
    text-align: center;
}
.contact.col-md-2 a {
    text-transform: uppercase;
}
.contact {
    border-right: 1px solid #4ec0b9;
    padding: 5px 0 0;
}
.contact p {
    text-align: center;
}
.social {
    border-right: 1px solid #4ec0b9;
    height: 34px;
    padding: 5px 0 0;
}
.social ul {
    height: 30px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    width: 150px;
}
.social ul li {
    margin-right: 4px;
}
.addthis_inline_share_toolbox {
    float: right;
    padding: 20px 10% 0 0;
}

@media (max-width: 800px){
.addthis_inline_share_toolbox {
    float: left;
    padding: 5px 15px;
}
}

div.search {
    padding: 0;
}
.search input[type="text"] {
    border: medium none;
    height: 34px;
    margin: 0;
    padding: 10px;
    width: 84%;
}

.search input[type="submit"] {
    background-color: #00988c;
    border: medium none;
    color: #fff;
    height: 34px;
    margin: 0;
    padding: 0;
    width: 14%;
    float: right;
}

.center {
  text-align: center;
}

.clearfix {
  clear: both;
}
.weather-conditions {
    background-color: #fff;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    margin: -5px;
    padding: 15px;
    position: fixed;
    z-index: 500;
}

/* @end */


/* @group Navigation */

.container-fluid.main-nav {
    border-bottom: 5px solid #00988c;
    padding: 0;
}

.navbar-default.yamm .navbar-nav > .open > a, .navbar-default.yamm .navbar-nav > .open > a:hover, .navbar-default.yamm .navbar-nav > .open > a:focus {
    background-color: #00988c;
    border-radius: 10px 10px 0 0;
    color: #fff;
}

.navbar.navbar-default.yamm {
    background-color: #fff;
    border: medium none;
    margin: 0;
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 75px;
    line-height: 20px;
    padding: 0 20px;
}

ul.nav.navbar-nav {
    float: right;
}

ul.nav.navbar-nav {
    float: right;
    padding-top: 25px;
}

.dropdown.yamm-fw > a:link {
    color: #075f83;
    font-family: "PT Sans",sans-serif;
    font-weight: bold;
}

.dropdown ul li {
    list-style: none;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    background-color: #e6e7e8;
    border: medium none;
    border-radius: 0;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    left: 0;
    margin-top: 4px;
    padding: 0;
    right: 0;
}

.dropdown.yamm-fw > a:link {
    color: #075f83;
    font-size: 16px;
    font-weight: 600;
}

.mobile-nav .navbar {
    background-color: #fff;
    border: medium none;
    margin: 5px 0;
    padding: 0;
}
button.navbar-toggle {
    border: medium none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #00988c;
    height: 6px;
    margin: 7px;
    width: 40px;
}
.mobile-nav ul.nav.navbar-nav {
    padding: 0;
}
.mobile-nav .nav.navbar-nav li {
    border-bottom: 1px solid #efefef;
    padding: 3px 10px;
}
.mobile-nav .nav.navbar-nav li a {
    color: #00988c;
    font-size: 16px;
    font-weight: bold;
}

.mobile-nav .glyphicon.glyphicon-plus {
    float: right;
    padding-right: 20px;
}

.mobile-nav .navbar-default .navbar-nav > .active > a {
    background-color: #fff;
}
.mobile-nav .dropdown.open .dropdown-menu {

}
.mobile-nav .dropdown.open a,
.mobile-nav .dropdown.open a:hover,
.mobile-nav .dropdown.open a:focus {
    background-color: #fff;
    color: #00988c;
}

.mobile-nav .navbar.navbar-default #navbar-collapse-grid {
    height: auto;
    max-height: 100%;
}

.mobile-nav .navbar .dropdown-menu > li > a {
    font-weight: normal;
    padding: 6px 6px 6px 25px;
    white-space: normal;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

@media (max-width: 1024px){
    .dropdown.yamm-fw > a:link {
        font-size: 18px;
    }
    .dropdown.yamm-fw > a:link {
        font-size: 18px;
        padding: 15px 10px;
    }
}

/* Grid demo styles */
.grid {
  padding: 0;
}

h4.event-title {
    font-size: 16px;
    padding: 5px 10px;
    margin: 10px 0 0;
}

.grid > .row h5 {
    background-color: #00988c;
    color: #fff;
    margin: 0;
    padding: 8px 5px;
}

.grid > .row h5 a:link,
.grid > .row h5 a:visited {
    color: #ffffff;
}

.grid > .row ul, .grid > .row p {
    padding: 10px;
}

.grid [class*="col-"] {
    border-right: 1px solid #00988c;
    font-size: 14px;
    margin-top: 0;
    min-height: 285px;
    padding: 0;
}

.dropdown-menu > .grid > .row {
    margin: 0;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}

.mobile-nav {
  display: none;
}

@media (max-width: 925px) {
	.large-nav {
  	display: none;
    }

    .mobile-nav {
  	display: block;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
        .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
      .navbar-collapse.collapse {
        display: none!important;
    }
       .collapse.in{
        display:block !important;
    }
}

@media (min-width: 925px) {
.navbar-collapse {
    border-top: 0 none;
    box-shadow: none;
    width: auto;
}
.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
}
.navbar-collapse.in {
    overflow-y: visible;
}
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
}


/* @end */

/* @group Home Page */


.carousel-title {
    color: #fff;
    left: 10%;
    padding: 2% 0;
    position: absolute;
    right: 10%;
    text-align: center;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    top: 0;
}

.carousel.slide {
    overflow: hidden;
}

.carousel-caption {
    background: rgba(101, 198, 198, 0.7) none repeat scroll 0 0;
    bottom: 0;
    height: 35%;
    left: 0;
    right: 0;
}

.carousel-indicators {
    bottom: 10px;
    margin-bottom: 0;
}

.carousel-inner h1 {
    font-size: 48px;
    font-weight: 600;
    line-height: 57px;
}

.carousel-caption > p {
    font-size: 28px;
    margin: 0;
}

.carousel-caption .btn {
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid #fff;
    margin-top: 10px;
    padding: 2px 20px;
}

    video {
        height: 100%;
        object-fit: cover;
}

.item > img {
    width: 100%;
}

/* Carousel Mobile */

@media (max-width: 600px) {

    #myCarousel {
        height: 225px;
    }
    #myCarousel .carousel-inner {
        height: 100%;
        width: auto;
    }
    #myCarousel > .carousel-inner > .item {
    height: 100%;
    }
    #myCarousel > .carousel-inner > .item > img {
    height: 100%;
    max-width: none;
    min-width: auto;
    text-align: center;
    width: auto;
    }
    .carousel-indicators {
    display: none;
    }
    .carousel-caption {
    height: 40%;
    padding: 5px 0;
    }
    .carousel-caption > p {
        font-size: 16px;
    }
    .carousel-caption .btn {
    font-size: 14px;
    }
    .carousel-inner h1 {
    font-size: 25px;
    font-weight: bold;
    line-height: 34px;
}
}

@media only screen and (min-width:601px) and (max-width: 1024px)  {
     .carousel-indicators {
         display: none;
    }
    .carousel-caption {
    height: 43%;
    padding: 10px 0;
    }
    .carousel-inner h1 {
        font-size: 32px;
        font-weight: bold;
        line-height: 36px;
    }
    .carousel-caption .btn {
    font-size: 16px;
    margin-top: 5px;
}
    .carousel-title {
        padding: 0;
    }
}

@media (max-width: 400px) {
    #myCarousel > .carousel-inner > .video.item {
        left: -70%;
        position: absolute;
        right: -70%;
    }
    video {
        height: 100%;
        object-fit: cover;
}
}

/* Carousel Mobile */

.events h2 {
    color: #65c6c4;
    font-weight: bold;
}

.events a:link, .events a:visited {
    color: #666666;
    font-weight: bold;
}

.events ul li {
  border-right: 1px solid #65C6C4;
  border-bottom: 1px solid #65C6C4;
  border-left: 1px solid #65C6C4;
  padding: 5px;
}

.events ul li:first-child {
  border-top: 10px solid #65C6C4;
}

.events ul li:last-child {
  border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
}

.news h2 {
 color: #1686ad;
 font-weight: bold;
}

}
.news a:link, .news a:visited {
  color: #1686ad;
  font-weight: bold
}


.news ul li {
  border-right: 1px solid #1686AD;
  border-bottom: 1px solid #1686AD;
  border-left: 1px solid #1686AD;
  padding: 5px;
}

.news ul li:first-child {
  border-top: 10px solid #1686AD;
}

.news ul li:last-child {
  border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
}

.creature h2, .create a:link, .create a:visited {
    border-bottom: 10px solid #4ec0b9;
    font-weight: bold;
    color: #4ec0b9;
}

.creature img {
  margin-bottom: 15px;
}

section.research {
    overflow: hidden;
	padding-bottom: 30px;
	position: relative;
}

.opt_parallax_css  {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -10;
}

section.research [class*="col-"] {
    margin-bottom: 40px;
}

.research h2 {
    padding: 2% 0;
    text-transform: uppercase;
    color: #fff;
}

section.research h4,
section.research a:link,
section.research a:visited {
  color: #fff;
}

section.research h4 {
  font-size: 16px;
  margin: 5px 0;
}

section.articles {
    background-color: #e6e7e8;
    border-top: 10px solid #1686ad;
}

.skimmer-logo {
    height: 163px;
    left: 50%;
    margin-left: -150px;
    margin-top: -70px;
    position: absolute;
    top: 50%;
    width: 263px;
}

section.articles .container-fluid {
    padding: 0;
}

.skimmer {
  min-height: 365px;
  background: url(../images/the-skimmer-bg.jpg) fixed center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.skimmer h3 {
  font-size: 48px;
  background: #fff;
}

.skimmer-nl {
    background-color: #05495f;
    text-align: center;
    color: #fff;
    padding: 15px 0;
}

.skimmer-nl .btn {
    border: 1px solid #fff;
    background-color: rgba(255,255,255,.0);
}
.skimmer-nl h6 {
    font-size: 32px;
}
#myModal .close {
    color: #fff;
    opacity: 1;
}

#myModal .modal-header {
    background-color: #05495f;
    color: #fff;
}

.opt-archives li {
    list-style: none;
}

.articles {
   background-color: #E6E7E8;}

.article-list.col-md-6 {
    padding: 0;
}

.article-list.col-md-6 > h4 {
    color: #1686ad;
    padding: 10px 20px;
}


.article-list ul li {
    background-color: #fff;
    border-bottom: 1px solid #1686AD;
    padding: 15px;
    list-style: none;
}

.article-list ul li:first-child {
  border-top: 1px solid #1686AD;
}

.listing li:last-child {
    text-align: center;
    text-decoration: underline;
    text-transform: uppercase;
}

.listing ul, .article-list ul {
    padding: 0;
}
.listing ul li {
    list-style: none;
}

.more {
    color: #1686ad;
    font-size: 18px;
    text-align: center;
    text-decoration: underline;
    text-transform: uppercase;
}

.article-body > .ui-accordion > .ui-accordion-header {
    font-family: "PT Sans",sans-serif;
    font-size: 18px;
}

#accordion .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #e5e6e8 none repeat scroll 0 0;
    border: medium none;
    color: #096083;
}

#accordion .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #096083 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
}

.ui-widget p {
    font-family: "Droid Serif",serif;
    font-size: 16px;
    line-height: 25px;
}
.article-body .ui-widget-content a {
    color: #428bca;
}

/* @end */

/* @group Hub Page */

.hub-box {
    background-color: #fff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    height: 350px;
    max-height: 350px;
    padding: 0;
    margin-bottom: 30px;
}

.hub-box img {
    height: auto;
    overflow: hidden;
    width: 100%;
}

.hub-box h3 {
    font-weight: bold;
    margin: 0;
    padding: 10px 20px;
}
.hub-box p {
    color: #444444;
    font-family: "Droid Serif", serif;
    font-size: 14px;
    padding: 0 20px 10px;
}

/* @end */

/* @group Article Page */

.inside .container-fluid {
    padding: 0;
}
body.op-article .container-fluid {
    padding: 0;
}
.op-article .sidebar,
.op-article .article {
    padding: 0;
}

.img-box {
   /* width: 100%;
    height: 225px;
    max-height: 225px;
    background: rgba(0, 0, 0, 0) none no-repeat fixed center top / cover;
    overflow: hidden;
    margin-bottom: 20px; */
  perspective: 1px;
  height: 225px;
  overflow-x: hidden;
  overflow-y: auto;
}
@media (max-width: 1024px) {
.img-box {
    background-attachment: scroll;
    background-position: center center;
    background-size: 100% auto;
    height: 20vh;
    max-height: 400px;
    overflow: auto;
}
}
.container-fluid.content {
    overflow: hidden;
    background-color: #e5e6e8;
    height: 100%;
}
.sidebar {
    height: 100%;
    margin-bottom: -2000px;
    padding: 0 0 2000px;
    overflow: hidden;
}
.sidebar h2 {
    color: #096083;
    font: 24px "PT Sans", sans-serif;
    font-weight: 700;
    padding-left: 15px;
}
.sidebar ul {
    padding: 0;
}
.sidebar ul li {
  padding: 5px 0 5px 15px;
  background-color: #f9faf9;
  border-top: 1px solid #5690a6;
    list-style: none;
}

.sidebar ul li:last-child {
  border-bottom: none medium;
}

.sidebar a:link, .sidebar a:visited {
  color: #000;
  font-size: 16px;
}

.sidebar li.here {
    padding: 5px 0;
}
.sidebar li.here > a {
    padding: 5px 15px;
    color: #096083;
    font-weight: bold;
}
.sidebar li.here > ul > li {
    background-color: #fff;
    padding: 3px 0 3px 30px;
}
.sidebar li.here > ul > li:first-child {
    margin-top: 5px;
}
.sidebar li.here > ul > li > a {
    color: #000;
    font-weight: normal;
}

.article {
    background-color: #fff;
    margin-bottom: -2000px;
    padding: 0 0 2000px;
    /* mgm overflow: hidden; */
}

.article-body {
  padding: 20px;
}

.article-body > p, .event-description p, .event-details p, .job-details p, .job-description p {
    font-family: "Droid Serif",serif;
    font-size: 16px;
    line-height: 25px;
}

.article-body figure {
  margin-right: 15px;
}

.article-body li {
    font-family: "Droid Serif",serif;
    font-size: 16px;
    list-style: inside disc;
    padding: 5px 30px;
}

.article h1 {
  color: #096083;
  font: 24px "PT Sans", sans-serif;
  font-weight: 700;
  padding-left: 15px;
}

p.breadcrumbs {
  color: #00988c;
  margin-left: 15px;
}

.form-group {
    padding-left: 0;
}

/* @end */

/* @group Skimmer */

.load-more {
    width: 100%;
    display: block;
    margin: 20px auto;
    border: 2px solid #919191;
    max-width: 475px;
}

.load-more p {
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
    line-height: 2em;
    margin: 0;
}

.load-more a:link, .load-more a:visited {
  color: #000;
}

.landing.container-fluid h2 {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    padding: 50px 0;
    text-align: center;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
}

.landing.container-fluid {
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}

.landing.container-fluid > img {
    width: 100%;
}

@media only screen and (max-device-width: 1024px) {
    .landing.container-fluid {
        background-attachment: scroll;
    }
    .landing.container-fluid h2 {
        font-size: 32px;
        padding: 15px 0;
    }
}

.article-box {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    height: 420px;
    margin: 20px 15px;
    overflow: hidden;
    padding: 0;
}

.container.goms .article-box {
    max-height: 250px;
}

.container.goms .article-img {
    max-height: 60%;
}

.cat-box {
   box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    height: 250px;
    margin: 20px 15px;
    overflow: hidden;
    padding: 0;
}
.article-box > p, .article-box > h3,
.cat-box > p, .cat-box > h3 {
    padding: 0 10px;
}

.article-img {
    max-height: 40%;
    overflow: hidden;
    width: 100%;
}
.cat-more {
    padding-top: 15px;
    text-align: center;
}
.cat-more a img {
    width: 75%;
}

.cat-box > .article-img {
    max-height: 70%;
    overflow: hidden;
    width: 100%;
}
.article-img > a > img {
    width: 100%;
}

.art-cap, .cat-cap {
    padding: 0 20px;
}
.art-cap h3, .cat-cap h3 {
    font-weight: bold;
}
.art-cap p {
    color: #444;
    font-family: "Droid Serif",serif;
    font-size: 16px;
    line-height: 25px;
    padding-top: 10px;
}
h2.subdomain {
    border-bottom: 10px solid #096083;
    color: #096083;
    font-weight: bold;
    margin: 2% 4.166% 0;
    max-width: 25%;
}

/* @end */

/* @group Faculty */

.faculty {
    background-color: #fff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    height: 400px;
    margin: 10px;
    max-width: 220px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.faculty img {
    width: 100%;
}
.faculty h3 {
    font-weight: bold;
    margin: 0;
    padding: 20px 20px 10px;
}
.email, .position, .ad-info {
    font-family: "PT Sans",sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 3px 20px;
}
.ad-info {
    padding: 3px 40px;
}
.faculty .more {
    border: 1px solid #444;
    border-radius: 5px;
    bottom: 5%;
    color: #444444;
    left: 20%;
    padding: 2px 25px;
    position: absolute;
    right: 20%;
    text-decoration: none;
}
.profile-card {
    background-color: #fff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    margin: 2%;
    min-height: 219px;
}
.profile-image {
    padding: 0;
}
.profile-contact {
    float: left;
    padding: 20px;
}
.profile-contact h1 {
    margin: 0;
    padding: 0;
}
.profile-content {
    margin: 2%;
}
.profile-content h2 {
    border-bottom: 10px solid #096083;
    color: #096083;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.profile-content p, .contentbucket ul li {
    font-family: "Droid Serif",serif;
    font-size: 16px;
    line-height: 25px;
}
.profile-content > ul > li {
    #list-style: none;
    font-size: 12pt;
    font-variant:normal;

}

.profile-content > ul {
    padding:5;
}

.contentbucket ul li {
    font-size: 16px;
    font-family: "PT Serif", serif;
    list-style: none;
}

.profile-btn {
    border: 1px solid #1686ad;
    float: left;
    font-size: 16px;
    margin: 10px;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 140px;
}

@media (max-width: 450px) {
    .profile-image > img {
        display: block;
        margin: 0 auto;
        width: 75%;
    }
}

/* @end */

/* @group Courses */

h2.semester {
    border-bottom: 10px solid #096083;
    color: #096083;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.panel-heading h3 {
    font-weight: bold;
    margin: 0;
}
.panel-body {
    font-family: "Droid Serif",serif;
    font-size: 15px;
    line-height: 25px;
    padding: 20px;
}

/* @end */

/* @group News */

.news-details h3 {
    margin: 0;
    padding: 10px 0 0;
}
.news-details p {
    color: #555;
    margin: 0;
    padding: 0 0 10px;
}
.news-details.event p {
    color: #555;
    margin: 0;
    padding: 10px 0;
}
p.date {
    font-family: "PT Sans",sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0 0 15px;
}
.pagination > li > .active {
    background-color: #efefef;
}
.news-details .panel-body {
    padding: 0;
}
.news-details .col-sm-2.col-md-3.col-lg-2.col-xs-4 {
    padding: 0;
}
.news-details .col-sm-2.col-md-3.col-lg-2.col-xs-4 > img {
    border-radius: 3px;
}
.news-details .col-sm-2.col-md-3.col-lg-2.col-xs-4 > img {
    height: auto;
    width: 150px;
}

/* @end */

.newspaper {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.sighting-date .field-option {
    display: none;
}